CVSSv3 09/07/1995info

IDBaseVDBNVDVendResVulnerabilityCTICVE
137105.95.9
 
 
 
Linux Kernel User improper authentication0.08CVE-1999-0245

Do you want to use VulDB in your project?

Use the official API to access entries easily!